.top_menu{ 
      min-width:300px;
      height:30px; 
	  background:#FF4277;
	  
}
.top_menu_but{ 
	  padding-top:6px;
	  font-weight:bold;
}
.top_menu_but a{ 
	  background:#880044;
	  margin:2px;
	  padding:5px;
	  font-weight:bold;
	  color:#FFFFFF;
}
.top_menu_but a:hover{ 
	  background:#D92250;
	  margin:2px;
	  padding:5px;
	  font-weight:bold;
	  color:#FFFFFF;
}
.atoz {
	text-align:center;
	margin:15px 0;
}
.atoz ul{
	margin:0;
	padding:0;
}
.atoz li{
	list-style:none;
	display:inline;
	padding:6px 8px;
	border-right:1px #ccc solid;
	border-top:1px #ccc solid;
	border-bottom:1px #ccc solid;
	background-color: #F5F5F5;
	margin:0;
    background-image: linear-gradient(to bottom, #FFFFFF, #E6E6E6);
}
.atoz a{
	color: #FF3366;
	text-decoration:none;
}
.first{
	border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
    border-left:1px #ccc solid;
}
.last{
	border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
}

.a-z { 	list-style:none;
	display:inline;
	padding:6px 8px;
	border-right:1px #ccc solid;
	border-top:1px #ccc solid;
	border-bottom:1px #ccc solid;
	background-color: #F5F5F5;
	margin:auto;
    background-image: linear-gradient(to bottom, #FFFFFF, #E6E6E6);
}

	.pagination a.active {
            background-color: #cc2626;
            color: #ffffff;
}

.wrapper-header
{    
    font-size:14px;
	color:#FF0000;
	font-weight:bold;
	text-indent:10px;
	padding-top:5px;
	/*border:1px #FF0000 solid;*/

}
.wrapper-content
{
	margin-top:15px;
	height:100%;
}
.portlet a:hover
{

	text-align:center;
    text-decoration:none;
	color:#009900;
	font-weight:bold;
	font-size:13px;
}

.portlet a
{
	text-align:center;
    text-decoration:none;
	color:#FF0000;
	font-weight:bold;
	font-size:13px;
}
.portlet:hover
{
	text-align:center;
    text-decoration:none;
	border:1px #FF0066 solid;
}

.portlet_2014
{
	width:177px;
    height:300px;
	text-align:center;
	margin-left:2px;
	margin-bottom:10px;
	padding-bottom:5px;
	float:left;
 	border-radius:5px 5px 5px 5px;
	font-family:Arial, Helvetica, sans-serif;
	background:url(images/list_bg_300.jpg);

}
.portlet_2014 a:hover
{

	text-align:center;
    text-decoration:none;
	color:#009900;
	font-weight:bold;
	font-size:13px;
}

.portlet_2014 a
{
	text-align:center;
    text-decoration:none;
	color:#FF0000;
	font-weight:bold;
	font-size:13px;
}
.portlet_2014 img
{
	 border:0px #FF0000 solid;
	 margin:15px;
	 margin-bottom:4px;
	 
}


.di
{
	width:300px;
    height:25px;
	padding-bottom:4px;
	padding-top:8px;
	padding-left:10px;
	color:#0099FF;
	float:left;
	-webkit-border-radius:5px 5px 5px 5px;


}
.down a
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#333333;
	text-decoration:none;


}
.down a:hover
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#333333;
	text-decoration:none;

}.di a
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#333333;
	text-decoration:none;


}
.di a:hover
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#333333;
	text-decoration:none;

}
.play
{
	width:20x;
    height:25px;
	padding-bottom:5px;
	padding-top:8px;
	border:1px #666666 solid;
	float:left;
	border-radius:5px 5px 5px 5px;
	-webkit-border-radius:5px 5px 5px 5px;
	-moz-border-radius:5px 5px 5px 5px;
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #fff),color-stop(1, #CCCCCC));  Saf4+, Chrome 
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#f7f7f7', EndColorStr='#e6e6e6');  IE6,IE7 
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#f7f7f7 ', EndColorStr='#e6e6e6')";  IE8 
		border-radius:12px 12px 12px 12px;
	-webkit-border-radius:5px 5px 5px 5px;
	-moz-border-radius:5px 5px 5px 5px;
	
	-moz-box-shadow:0 1px 2px rgba(0, 0, 0, 0.2);
	box-shadow:0 1px 2px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow:0 1px 2px rgba(0, 0, 0, 0.2);
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;

}

.embed
{   
    font-size:12px;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#000000;
	float:left;
	
	
}
.bar
{
	width:200px;
    height:25px;
	margin-left:10px;
	margin-bottom:10px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	font-weight:bold;
	color:#DE032F;
	
	
}
.do
{
	width:200px;
    height:25px;
	padding-top:10px;
	padding-bottom:2px;
	border:1px #666666 solid;
	border-radius:5px 5px 5px 5px;
	
	
}
.do a:hover

{
     text-decoration:none;
     padding-bottom:11px;
     padding-top:10px;
	 padding-left:68px;
	 padding-right:68px;
	border:1px #FF0000 solid;
	border-radius:5px 5px 5px 5px;
	-webkit-border-radius:5px 5px 5px 5px;
	-moz-border-radius:5px 5px 5px 5px;
	background:url(http://tamilmp3free.com/images/do.jpg);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#f7f7f7', EndColorStr='#e6e6e6');  IE6,IE7 
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#f7f7f7 ', EndColorStr='#e6e6e6')";  IE8 
		border-radius:12px 12px 12px 12px;
	-webkit-border-radius:5px 5px 5px 5px;
	-moz-border-radius:5px 5px 5px 5px;
	
	-moz-box-shadow:0 1px 2px rgba(0, 0, 0, 0.2);
	box-shadow:0 1px 2px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow:0 1px 2px rgba(0, 0, 0, 0.2);
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
}
.do a

{
     text-decoration:none;
     padding-bottom:11px;
     padding-top:10px;
	 padding-left:65px;
	 padding-right:65px;
	border:1px #666666 solid;
	border-radius:5px 5px 5px 5px;
	-webkit-border-radius:5px 5px 5px 5px;
	-moz-border-radius:5px 5px 5px 5px;
	background:url(http://tamilmp3free.com/images/di.jpg);
	border-radius:12px 12px 12px 12px;
	-webkit-border-radius:5px 5px 5px 5px;
	-moz-border-radius:5px 5px 5px 5px;
	-moz-box-shadow:0 1px 2px rgba(0, 0, 0, 0.2);
	box-shadow:0 1px 2px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow:0 1px 2px rgba(0, 0, 0, 0.2);
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
}
.portlet span
{  
	font-size:10px;
	color:#000000;
}
/*.img_b
{
	border:none;
	padding:5px;
	padding-top:8px;
   border-bottom:1px solid #666666;
}*/
.border
{    
    
	border-width:0px;
	border-style:solid;
	border-color:#000;
}
.border_radius
{
	margin:6px;
}
.block
{ 
     
	display:block;
	text-align:center;
	font-size:12px;
}
.clear
{
	clear:both;
}
.a{ text-decoration:none;}
TD {font-family: tahoma; font-size: 11px;}
.bold{font:900}
.right{font-size:12px;font-family:verdana}
a.menu{color:1C5679;font-size:11;text-decoration:none;font:100}
a.menu:hover{color:red}
a.menu:visited{color:1C5679}

.style4 {
	color: #006600;
	font-weight: bold;
}
.style5 {
	font-size: 14px;
	font-weight: bold;
}
.style6 {
	font-size: 24px;
	font-family: "Times New Roman", Times, serif;
}
.style7 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
}
.style8 {
	font-size: 14px;
	color: #990000;
	font-weight: bold;
}
.menu_alphabet {float:right; font-size:14px; color:#000000; text-align:center; margin:5px; padding-top:10px; padding-bottom:10px; width:720px;; border:0px #00CCFF solid;  background:url(images/list_sub.jpg);}
	
.menu_alphabet a {    font-size:14px; color:#FF0000; font-weight:bold; text-decoration:none;
}
.list_sub {float:right; font-size:14px; color:#000000; text-align:center; margin:5px; padding-top:10px; padding-bottom:10px; width:720px;; border:0px #00CCFF solid; background:url(images/list_sub.jpg);}
	
.list_sub a {    font-size:14px; color:#FF0000; font-weight:bold; text-decoration:none; }

	
.style9 {
	font-size: 24px;
	font-weight: bold;
}
#songs-box
{
    border-collapse: collapse;
    width: 97%;
    margin: 0 auto;
    margin-bottom: 10px;
    border-top: 1px solid #e4e4e4;
    
    background: #ffffff;
    border: 1px solid #e9e5e5;
}
    #songs-box td, #songs-box th
    {
        padding: 6px;
        padding-right: 0;
        text-align: left;
        font-family: 'Exo 2',sans-serif;
        font-size: 13px;
        border-bottom: 1px solid #e4e4e4;
    }
    #songs-box .title
    {
        font-size: 16px;
        font-weight: bold;
    }
    #songs-box .title a
    {
        font-size: 16px;
        font-weight: 100;
		text-decoration:none;
		color:#FF0066;
    }
    #songs-box .title a:hover
    {
        font-size: 16px;
        font-weight: 100;
		text-decoration:none;
		color:#FF0000;
    }
    #songs-box .artists
    {
        display: block;
        font-family: Arial;
        font-size: 12px;
    }
    #songs-box .labels
    {
        display: inline-block;
        background-color: #3A87AD;
        font-family: Arial;
        font-size: 12px;
        padding: 2px 4px;
        border-radius: 4px;
        color: #ffffff;
        text-shadow: 1px 0 0 #647684;
        margin: 4px 0;
    }
    .btn-group
    {
        display: inline-block;
    }
    .btn-group a:first-child
    {
        border-radius: 4px;
    }
    .btn-group a:last-child
    {
        border-radius: 4px;
		margin-right:10px;
    }
    .btn-group a
    {
        display: inline-block;
        height: 32px;
        line-height: 32px;
        text-decoration: none;
        padding: 0 10px;
        border: 1px solid #ffffff;
        margin-left: -1px;
    }
    .btn-group a i
    {
        background-image: url("images/glyphicons-halflings-white.png");
        display: inline-block;;
        height: 15px;
        width: 15px;
        vertical-align: text-top;
    }
    .btn-group a.active, .btn-group a:active
    {
        background-color: #E6E6E6;
        background-image: none;
        box-shadow: 0 2px 4px rgba(0, 0, 0, 0.15) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
        outline: 0 none;
    }
    .btn-group a.dlink
    {
        background-color: #5BB75B;
        background-image: linear-gradient(to bottom, #62C462, #51A351);
        background-repeat: repeat-x;
        border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
        color: #FFFFFF;
        text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
        border-color: #51A351 #51A351 #387038;
    }
    .btn-group a.dlink:hover,
    .btn-group a.dlink:active,
    .btn-group a.dlink.active,
    .btn-group a.dlink.disabled,
    .btn-group a.dlink[disabled]
    {
        background-color: #51A351;
        color: #FFFFFF;
    }
    .btn-group a.dlink i
    {
        background-position: -96px -24px;
    }
    .btn-group a.play {
        background-color: #49AFCD;
        background-image: linear-gradient(to bottom, #5BC0DE, #2F96B4);
        background-repeat: repeat-x;
        border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
        color: #FFFFFF;
        text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
        border-color: #2F96B4 #2F96B4 #1F6377;
    }
    .btn-group a.play i
    {
        background-position: -264px -72px;
    }
    
    .btn-group a.play:hover,
    .btn-group a.play:active,
    .btn-group a.play.active,
    .btn-group a.play.disabled,
    .btn-group a.play[disabled] {
        background-color: #2F96B4;
        color: #FFFFFF;
    }
    #songs-box:hover
    {
        box-shadow: 0 0 4px #dfdfdf;
    }
    #songs-box tr:hover td
    {
        background-color: #ffffff;
        
    }

.arrowlistmenu{
width: 100%; /*width of accordion menu*/
}

.arrowlistmenu .menuheader{ /*CSS class for menu headers in general (expanding or not!)*/
font: bold 14px Arial;
color: white;
background: black url(titlebar.png) repeat-x center left;
margin-bottom: 10px; /*bottom spacing between header and rest of content*/
text-transform: uppercase;
padding: 4px 0 4px 10px; /*header text is indented 10px*/
cursor: hand;
cursor: pointer;
}

.arrowlistmenu .openheader{ /*CSS class to apply to expandable header when it's expanded*/
background-image: url(titlebar-active.png);
}

.arrowlistmenu ul{ /*CSS for UL of each sub menu*/
list-style-type: none;
margin: 0;
padding: 0;
margin-bottom: 8px; /*bottom spacing between each UL and rest of content*/
}

.arrowlistmenu ul li{
padding-bottom: 2px; /*bottom spacing between menu items*/
}

.arrowlistmenu ul li a{
color: #A70303;
background: url(images/up-icon.png) no-repeat center left; /*custom bullet list image*/
display: block;
padding: 2px 0;
padding-left: 19px; /*link text is indented 19px*/
text-decoration: none;
font-weight: bold;
border-bottom: 1px dashed #dadada;
font-size: 100%;
}

.arrowlistmenu ul li a:visited{
color: #A70303;
}

.arrowlistmenu ul li a:hover{ /*hover state CSS*/
color: #A70303;
background-color: #F2F2F2;
}
